Unable to install on Linux Mint ?

Unable to install on linux mint.

  1. Can not install via terminal receive error message “Unable to install with xserver open”.

  2. Which package installer can I use ?

I don’t think Linux mint is officially supported. You may want to read the linux getting started guide:

http://docs.nvidia.com/cuda/cuda-getting-started-guide-for-linux/index.html#abstract